# Properties

Jigsaw Home / Documentation Overview / Jigsaw Administration Tool

The Jigsaw properties are reachable here, select the properties you want to edit by clicking on a button on the left of the screen. Then, edit the attribute(s) you want to modify.

| Commit your changes to the server. If you don't commit your changes, you will loose them.
| Reset your changes (if not committed).

Jigsaw Team
$Id: properties.html,v 1.9 1999/03/16 13:40:12 bmahe Exp $

Copyright © 1999 W3C (MIT, INRIA, Keio ), All Rights Reserved. W3C liability, trademark , document use and software licensing rules apply. Your interactions with this site are in accordance with our public and Member privacy statements.